/* ----------------------------*/


/*        COMMON STYLE         */


/* ----------------------------*/





* {


	margin: 0;


	padding: 0;


}





html, body, form, fieldset {


	margin: 0;


	padding: 0;


}





body.contentpane {


	color: #000000;


	font-size: 12pt;


	margin: 1em 2em;


	width: auto; /* Printable Page */


}


/* Normal link */


a {


	color: #000000;


	text-decoration: none;


	outline:none;


}


a:hover, a:active, a:focus {


	color: #000000;


	text-decoration: none;


}





/* Title text */


h1, h2, h3, h4, h5,


.contentheading, .componentheading, .blog_more strong,


.nftitle {


	font-weight:normal;


	line-height: 1.2;


}


	


/* Small text */


small, .small, .smalldark, .createdby, .published, .modifydate, .img_caption, .hits, .category-name,


span.site-slogan, a.readon, #headtools, #pathway, #botsl21, #botsl22, #footer {


	font-size: 98%;


}





small, .small, .img_caption {


	color: #999999;


}








/* Heading */


h1 {


	font-size: 150%;


	font-weight: bold;


	color:#0687C5;


}


h2 {font-size: 150%;}


h3 {font-size: 125%;}


h4 {font-size: 110%;}


h5, h6 {


	font-size: 100%;


}





h1, h2, h3, h4, h5, h6,


p, blockquote, ul, ol {


	margin: 1px 0;


	padding: 0;


}





ul {


	list-style: none;


	padding-bottom:20px;


}





ul li {


	/*background: url(../images/bullet.gif) no-repeat scroll 0 7px transparent;*/


    line-height: 160%;


    /*padding-left: 20px;*/


	line-height: 160%;


}





ol li {


	line-height: 180%;


	margin-left: 35px;


}





th {


	font-weight: bold;


	padding: 5px;


	text-align: left;


}





fieldset {


	border: none;


	padding: 10px 5px;


}

fieldset #users-profile-custom{
display:none;}



fieldset a {


	font-weight: normal;


}


fieldset.userdata,


fieldset.input {


	padding: 0;


}





hr {


	border-bottom: 0;


	border-left: 0;


	border-right: 0;


	border-top: 1px solid #DDDDDD;


	height: 1px;


}





td, div {


	font-size: 100%;


	color: #000000


}





a img {


	border: none;


	


}





/* ----------------------------*/


/*     FORM                    */


/* ----------------------------*/


form {


	margin: 3px;


	padding: 0;


}





form label {


	cursor: pointer;


}





input, select, textarea, .inputbox, .button {


	font-size: 100%;


	outline:none;


	height: 18px;


	color: #660000;


	padding-left: 5px;


	border:1px solid #CCC;


	height: 25px;


	border-radius: 5px 5px 5px 5px;


	margin:3px 0px 3px 10px;


}


input:focus {outline:none;}


input::-moz-focus-inner {border:0;}








.inputbox {


	background: #FFFFFF;


	border: none;


	padding: 0 0;


	margin: 0;


	border:1px solid #CECECE;


}


option{


	border:none;


}





.button {


	background: #FFFFFF;


	border: 1px solid #CECECE;


	font-weight:normal;


	padding: 2px 5px;


}





.button:hover,


.button:active,


.button:focus {


	background: #FFFFFF;


	text-decoration: none;


	cursor:pointer;


}








/* ----------------------------*/


/*     JOOMLA STYLE            */


/* ----------------------------*/





.article_separator {


	clear: both;


	display: block;


	height: 1px;


	/*background: url(../images/dot.gif) repeat-x center;*/


}





.article-content img {


	padding: 3px;


	border: 1px solid #DDDDDD;


}





.article-tools .article-meta {


	float: left;


}





.article-tools .buttonheading {


	float: right;


}





.img_caption {


	float: left;


}


.img_caption.left{


	padding-right:10px;


}


.img_caption.right{


	padding-left:10px;


}


.pagenav{


	padding:0 5px;


	font-weight:bold;


}





.column_separator {


	/*padding: 0 5px;*/


	padding:0 0 0 10px;


}





span.open {


	background: url(../images/so-q.gif) no-repeat  left top;


	padding: 2px 0 2px 10px;


}





span.close {


	background: url(../images/sc-q.gif) no-repeat right bottom;


	padding: 2px 10px 2px 0;


}





/* content tables */


.sectiontableheader {


	background: #333333;


	border-right: 1px solid #CCCCCC;


	padding: 4px;


}





tr.sectiontableentry0 td,


tr.sectiontableentry1 td,


tr.sectiontableentry2 td {


	padding: 4px;


}





tr.sectiontableentry2 td {


	background: #E5E5E5;


}





table.contentpane {


	border: none;


	width: 100%;


}





table.contentpaneopen {


	border: none;


	border-collapse: collapse;


	border-spacing: 0;


}


.contentpaneopen {


	overflow:hidden;


}


table.contenttoc {


	font-size: 92%;


	margin: 0 0 10px 10px;


	padding: 0;


	width: 35%;


}





table.contenttoc a {


	text-decoration: none;


}





table.contenttoc td {


	background: url(../images/bullet.gif) no-repeat 10px 7px;


	padding: 1px 5px 1px 15px;


}





table.contenttoc th {


	border-bottom: 1px solid #E5E5E5;


	padding: 0 0 3px;


	text-indent: 5px;


}





table.poll {


	border-collapse: collapse;


	padding: 0;


	width: 100%;


}





table.pollstableborder {


	border: none;


	padding: 0;


	text-align: left;


	width: 100%;


}





table.pollstableborder img {


	vertical-align: baseline;


}





table.pollstableborder td {


	background: none;


	border-collapse: collapse;


	border-spacing: 0;


	padding: 4px !important;


}





table.pollstableborder tr.sectiontableentry1 td {


	background: #E5E5E5;


}





table.searchintro {


	padding: 10px 0;


	width: 100%;


}





table.searchintro td {


	padding: 5px!important;


}





.blog_more strong {


	display: block;


	font-size: 125%;


	margin: 0 0 5px;


	font-weight: bold;


}


.article_column{float:left}


.leading_separator{


	display:block;


	width:100%;


}


.row_separator{


	overflow:hidden; 


	display:block; 


	width:100%;


	border-bottom:1px solid #DDDDDD;


}


.blog_more ul {


	margin: 0;


	padding: 0;


}


.article_column_pad{


}





.blog_more ul li {


	/*background: url(../images/arrow.png) no-repeat 6px 7px;*/


	margin: 0;


	padding: 0 0 0 15px;


}





.category {


	font-weight: bold;


}





h1.componentheading, .componentheading {


	border-bottom: 1px solid #DDDDDD;


	margin: 0 0 10px;


	padding: 0 0 5px; /*15px;*/


}





.componentheading {


	font-size: 200%;


}





h2.contentheading, .contentheading {


	font-size: 150%;


	font-weight: bold;


	margin: 0 0 5px;


	/*border-bottom:1px solid #bdc8d2;*/


	padding: 0;


}





.blog h2.contentheading, .blog .contentheading {


	font-size: 150%;


}





a.contentpagetitle {}





a.contentpagetitle:hover,


a.contentpagetitle:active,


a.contentpagetitle:focus {


	color: #D33615;


}





.contentdescription {


	padding-bottom: 30px;


}





table.contentpane form,


table.contentpane table {


	width: 100%;


}





a.readon {


	color: #CCCCCC;


	text-align: center;


	text-decoration: none;


	padding: 2px 5px;


}





a.readon:hover, a.readon:focus, a.readon:active {


	color: #FFFFFF;


	text-decoration: none;


}





table.contentpaneopen td, table.contentpane td {


	padding:5px 0;


}





form#josForm table.contentpaneopen td, form#josForm table.contentpane td {


	padding:0 0;


	height:30px;


}





table.contentpaneopen, table.contentpane, table.blog {


	width: 100%;


}





.moduletable {


	padding: 0;


}





div.blog_more {


	padding-top: 15px;


}





ul.pagination {


	margin:0;


	padding:20px 0 10px;


	text-align:center;


}


p.counter {


	text-align:center;


}


ul.pagination li {


	background: none;


	display:inline-block;


	margin: 0;


	padding: 0;


	font-weight:bold;


}








ul.pagination li span{


	font-weight:bold;


}





ul.pagination a {


	padding: 1px 10px;


	text-decoration: none;


	/*background: none repeat scroll 0 0 #FFFFFF;


    border: 1px solid #CCCCCC;*/


	font-weight:bold;


}





ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {


}





.pagenavbar {


	background: url(../images/icon-pages.gif) no-repeat center left;


	font-weight: bold;


	padding-left: 14px;


}





.pagenavcounter {


	background: url(../images/icon-pages.gif) no-repeat 0 11px;


	font-weight: bold;


	padding: 8px 14px 0 14px;


}





.sectiontableheader {


	color: #FFFFFF;


	font-weight: bold;


	padding: 8px 5px;


}





.sectiontableheader a {


	color: #FFFFFF;


}





tr.sectiontableentry1 td {


	padding: 8px 5px;


}





tr.sectiontableentry2 td {


	padding: 8px 5px;


}





tr.sectiontableentry1:hover td,


tr.sectiontableentry2:hover td {


}





.smalldark {


	text-align: left;


}





div.syndicate div {


	text-align: center;


}





.pollstableborder tr.sectiontableentry1 td,


.pollstableborder tr.sectiontableentry2 td {


	background: none;


}





/* ----------------------------*/


/*     META                    */


/* ----------------------------*/


.createdate {


	color: #999999;


}





.modifydate {


	color: #999999;


	display: block;


	width: 100%;


}


.info{


	overflow:hidden;


}


.buttonheading {


	float:right;


	overflow:hidden;


}


.articleinfo,


.article-meta{ 


	float:left;


	overflow:hidden;


	width:60%;


}





.buttonheading img {


	border: 0;


	float: right;


	margin: 0px 5px 0 0;


}


.article-toolswrap{


	overflow:hidden;


}